Subject: Re: [PATCH v2] tty: Fix Kconfig indentation

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 21 Nov 2019 08:27:38 +0100

On Thu, Nov 21, 2019 at 03:22:27PM +0800, Krzysztof Kozlowski wrote:
> On Thu, 21 Nov 2019 at 15:21, Greg Kroah-Hartman
> <[email-masked]> wrote:
> >
> > On Thu, Nov 21, 2019 at 04:20:08AM +0100, Krzysztof Kozlowski wrote:
> > > Adjust indentation from spaces to tab (+optional two spaces) as in
> > > coding style with command like:
> > >       $ sed -e 's/^        /\t/' -i */Kconfig
> > >
> > > Signed-off-by: Krzysztof Kozlowski <[email-masked]>
> > >
> > > ---
> > >
> > > Changes since v1:
> > > 1. Fix also 7-space and tab+1 space indentation issues.
> >
> > Same here, I already applied v1, so this one does not apply :(
> 
> Hi Greg,
> 
> I missed your notification that the patch was applied and then I
> worked on a updated version fixing few more whitespace errors (pointed
> during review on other patches). This supersedes v1 but if you do not
> want to rebase, I can send it later as a separate patch.

My public trees do not rebase, so I need a separate patch, thanks.

greg k-h